double-ended queue

$ luarocks install deq

Versions

0.4.4-12 years ago62 downloads
0.4.3-15 years ago51 downloads

Dependencies

lua >= 5.1

Dependency for

act

Manifests